<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booktool_importhtml', language 'pt_br', version '2.2'.
 *
 * @package     booktool_importhtml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['doimport'] = 'Importe';
$string['errornochapters'] = 'Não pode encontrar capítulos no arquivo selecionado';
$string['import'] = 'Importar a partir de HTML';
$string['importhtml:import'] = 'Importar capítulos';
$string['importing'] = 'Importando';
$string['importingchapters'] = 'Importando capítulos para o livro';
$string['pluginname'] = 'Importar Livro HTML';
$string['relinking'] = 'Re-linkando';
$string['type'] = 'Tipo';
$string['typeonefile'] = 'Um arquivo HTML com cabeçalhos como capítulos';
$string['typezipdirs'] = 'Cada diretório representa um capítulo';
$string['typezipfiles'] = 'Cada arquivo HTML representa um capítulo';
$string['ziparchive'] = 'Arquivo zip';
$string['ziparchive_help'] = 'Selecione um arquivo com extensão ZIP que contenha arquivos HTML e outras mídias. Nomes de arquivos ou diretórios que finalizam com "_sub" indicam subcapítulos. Você pode copiar e colar em um editor de, texto para arquivos html simples sem necessidade de embarcar media.';
