<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'pt_br', version '2.2'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['formattopcoll'] = 'Tópicos recolhidos';
$string['nametopcoll'] = 'Tópicos recolhidos';
$string['pluginname'] = 'Tópicos Contraídos';
$string['resetcolour'] = 'Redefinir cor';
$string['resetlayout'] = 'Redefinir Layout';
$string['section0name'] = 'Geral';
$string['sectionname'] = 'Seção';
$string['setcolour'] = 'Defina a cor';
$string['setcolour_help'] = 'Contém as configurações relacionadas à cor do formato dentro do curso.';
$string['setlayout'] = 'Definir layout';
$string['setlayout_default'] = 'Padrão';
$string['setlayout_help'] = 'Contém as configurações relacionadas ao layout do formato dentro do curso.';
$string['setlayout_no_section_no'] = 'Nenhum número de seção';
$string['setlayoutelements'] = 'Definir elementos';
$string['setlayoutstructuretopic'] = 'Tópico';
$string['setlayoutstructureweek'] = 'Semana';
$string['settogglebackgroundcolour'] = 'Cor de fundo do botão "contrair/expandir"';
$string['settogglebackgroundhovercolour'] = 'Cor de fundo do botão "contrair/expandir" ao passar o mouse';
$string['settoggleforegroundcolour'] = 'Cor do texto do botão "contrair/expandir"';
$string['topcollall'] = 'Seções';
$string['topcollclosed'] = 'Fechar tudo';
$string['topcollopened'] = 'Abrir tudo';
$string['topcolltoggle'] = 'Alternar';
