<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'recordingsbn', language 'pt_br', version '2.2'.
 *
 * @package     recordingsbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['event_recording_deleted'] = 'Gravação excluída';
$string['event_recording_published'] = 'Gravação publicada';
$string['modulename_help'] = 'Use o módulo RecordingsBN como um recurso para fornecer acesso às gravações BigBlueButton relacionadas a este curso.';
$string['modulenameplural'] = 'RecordingsBN';
$string['pluginname'] = 'RecordingsBN';
$string['recordingsbn'] = 'RecordingsBN';
$string['recordingsbn:view'] = 'Ver gravações';
$string['recordingsbnname'] = 'Nome das gravações';
$string['view_dependency_error'] = 'Você deve ter o módulo de atividade BigBlueButtonBN instalado';
$string['view_head_actionbar'] = 'Barra de ferramentas';
$string['view_head_activity'] = 'Atividade';
$string['view_head_course'] = 'Curso';
$string['view_head_description'] = 'Descrição';
$string['view_head_duration'] = 'Duração';
$string['view_head_recording'] = 'Gravação';
