<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_compilatio', language 'pt_br', version '2.2'.
 *
 * @package     plagiarism_compilatio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['compilatio'] = 'Compilatio plagiarism plugin';
$string['compilatio_studentemail'] = 'Enviar email ao estudante';
$string['compilatio_studentemail_help'] = 'Isto enviará um email ao estudante quando um arquivo for processado para que ele saiba que um relatório está disponível.';
$string['compilatiodefaults'] = 'Padrões de Compilatio';
$string['defaultupdated'] = 'Valores padrão atualizados';
$string['enabledandworking'] = 'O plugin Compilatio está habilitado e funcionando.';
$string['failedanalysis'] = 'A Compilatio não analisou seu documento:';
$string['filereset'] = 'Um arquivo foi reinicializado para novo envio ao Compilatio';
$string['pending'] = 'Este arquivo está pendente de submissão à Compilatio';
$string['pluginname'] = 'Compilatio plagiarism plugin';
$string['previouslysubmitted'] = 'Anteriormente enviado como';
$string['report'] = 'relatório';
$string['savedconfigsuccess'] = 'Configurações de plágio salvas';
$string['showwhenclosed'] = 'Quando a atividade foi encerrada';
$string['startanalysis'] = 'Iniciar análise';
$string['studentemailcontent'] = 'O arquivo que você enviou para {$a->modulename} em {$a->coursename} foi agora processado pela ferramenta Plagiarismo Compilatio.
{$a->modulelink}';
$string['studentemailsubject'] = 'Arquivo processado pela Compilatio';
$string['unknownwarning'] = 'Ocorreu um erro ao tentar enviar este arquivo para a Compilatio';
