<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'pt_br', version '2.2'.
 *
 * @package     qtype_ddmarker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Espaços em branco para mais {no} marcadores';
$string['alttext'] = 'Texto alternativo';
$string['answer'] = 'Resposta';
$string['bgimage'] = 'Imagem de fundo';
$string['clearwrongparts'] = 'Mova os marcadores colocados incorretamente de volta para a posição padrão inicial abaixo da imagem';
$string['correctansweris'] = 'A resposta correta é: {$a}';
$string['draggableimage'] = 'Imagem arrastável';
$string['draggableitem'] = 'Item arrastável';
$string['draggableitemheader'] = 'Item arrastável {$a}';
$string['draggableitemtype'] = 'Tipo';
$string['draggableword'] = 'Texto arrastável';
$string['dropbackground'] = 'Imagem de fundo com local para onde arrastar os marcadores';
$string['dropzone'] = 'Região alvo {$a}';
$string['dropzoneheader'] = 'Regiões alvo';
$string['followingarewrong'] = 'Os seguintes marcadores foram colocados na área errada: {$a}.';
$string['followingarewrongandhighlighted'] = 'Os seguintes marcadores foram incorretamente colocados: {$a} . Marcador(es) realçado(s) (é)são agora mostrado(s) com a colocação correta(s) . <br /> Clique no marcador para destacar a área permitida.';
$string['formerror_nobgimage'] = 'Você precisa selecionar uma imagem para usar como plano de fundo para a área de arrastar e soltar.';
$string['formerror_nosemicolons'] = 'Não há ponto e vírgula em sua seqüência de coordenadas. Suas coordenadas para a {$a->shape} deve ser expressa como - {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Para uma forma poligonal você precisa especificar pelo menos 3 pontos. Suas coordenadas para a {$a->shape} devem ser expressas como - {$a->coordsstring}.';
$string['infinite'] = 'Infinito';
$string['marker'] = 'Marcador';
$string['marker_n'] = 'Marcador {no}';
$string['markers'] = 'Marcadores';
$string['nolabel'] = 'Sem texto para etiqueta';
$string['pluginname'] = 'Arrastar e soltar nos marcadores';
$string['pluginname_link'] = 'question/type/ddmarker';
$string['pluginnameadding'] = 'Adicionando arrastar e soltar nos marcadores';
$string['pluginnameediting'] = 'Editando arrastar e soltar nos marcadores';
$string['pluginnamesummary'] = 'Marcadores são arrastados e soltos em cima da imagem de fundo.';
$string['previewareaheader'] = 'Prévia';
$string['previewareamessage'] = 'Selecione um arquivo de imagem de fundo, insira rótulos de texto para os marcadores e defina as regiões alvo na imagem de fundo para a qual eles devem ser arrastados.';
$string['refresh'] = 'Atualizar pré-visualização';
$string['shape'] = 'Forma';
$string['shape_circle'] = 'Circular';
$string['shape_circle_lowercase'] = 'circulo';
$string['shape_polygon'] = 'Polígono';
$string['shape_polygon_lowercase'] = 'polígono';
$string['shape_rectangle'] = 'Retângulo';
$string['shape_rectangle_lowercase'] = 'retângulo';
$string['showmisplaced'] = 'Destacar regiões alvo que não tiveram o marcador correto informado';
$string['shuffleimages'] = 'Embaralhar os itens de arrastar da questão toda vez que for realizada uma tentativa';
$string['stateincorrectlyplaced'] = 'Indique quais marcadores estão colocados incorretamente';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Região alvo {$a}';
$string['ytop'] = 'Topo';
